Subject: bug#46493: [feature/pgtk] Low contrast region face

From: Po Lu <[email-masked]>
Date: Sat, 18 Jun 2022 09:58:14 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> I think we should just remove all of this code and use the same colours
> in (p)GTK Emacsen as in non.

No.  The code in both branches currently works fine for me, and the GTK
deprecation warning is mostly exaggerated: since GTK 3 is no longer
seeing feature development, it will probably work till the end of time.

Basil, do you have any GTK stylesheet enabled that isn't Adwatia?